<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="38" start.y="23" goal.x="5" goal.y="33" size="1.49"/>
        <agent id="1" start.x="10" start.y="26" goal.x="34" goal.y="3" size="1.55"/>
        <agent id="2" start.x="9" start.y="33" goal.x="52" goal.y="16" size="1.08"/>
        <agent id="3" start.x="16" start.y="10" goal.x="45" goal.y="9" size="1.86"/>
        <agent id="4" start.x="32" start.y="12" goal.x="26" goal.y="34" size="1.86"/>
    </agents>
</root>
